Bug 1438979 - feh-2.27.1 is available
Summary: feh-2.27.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: feh (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 00:12 UTC by Upstream Release Monitoring
Modified: 2018-11-14 03:23 UTC (History)
2 users (show)

Fixed In Version: feh-2.28-1.fc27 feh-2.28-1.fc29 feh-2.28-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-11-14 02:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.18.3 (#1438979) (991 bytes, patch)
2017-04-05 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.19 (#1438979) (983 bytes, patch)
2017-06-07 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.19.1 (#1438979) (992 bytes, patch)
2017-07-26 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.19.2 (#1438979) (1.08 KB, patch)
2017-08-12 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.19.3 (#1438979) (992 bytes, patch)
2017-08-22 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.20 (#1438979) (1003 bytes, patch)
2017-09-08 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.21 (#1438979) (1004 bytes, patch)
2017-10-20 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.22 (#1438979) (1003 bytes, patch)
2017-11-06 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.22.1 (#1438979) (1011 bytes, patch)
2017-11-07 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.22.2 (#1438979) (1011 bytes, patch)
2017-11-08 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.23 (#1438979) (1004 bytes, patch)
2017-12-30 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.23.1 (#1438979) (1011 bytes, patch)
2018-02-01 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-05 00:12:23 UTC
Latest upstream release: 2.18.3
Current version/release in rawhide: 2.18.2-1.fc27
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 1 Upstream Release Monitoring 2017-04-05 00:12:48 UTC
Created attachment 1268786 [details]
[patch] Update to 2.18.3 (#1438979)

Comment 2 Upstream Release Monitoring 2017-04-05 00:19:02 UTC
hotness's scratch build of feh-2.18.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18787552

Comment 3 Upstream Release Monitoring 2017-06-07 00:13:06 UTC
Latest upstream release: 2.19
Current version/release in rawhide: 2.18.2-1.fc27
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 4 Upstream Release Monitoring 2017-06-07 00:13:17 UTC
Created attachment 1285626 [details]
[patch] Update to 2.19 (#1438979)

Comment 5 Upstream Release Monitoring 2017-06-07 00:19:09 UTC
hotness's scratch build of feh-2.19-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890664

Comment 6 Upstream Release Monitoring 2017-07-26 00:13:18 UTC
Latest upstream release: 2.19.1
Current version/release in rawhide: 2.18.2-1.fc27
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 7 Upstream Release Monitoring 2017-07-26 00:13:25 UTC
Created attachment 1304547 [details]
[patch] Update to 2.19.1 (#1438979)

Comment 8 Upstream Release Monitoring 2017-07-26 00:17:05 UTC
hotness's scratch build of feh-2.19.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20731345

Comment 9 Upstream Release Monitoring 2017-08-12 12:13:17 UTC
Latest upstream release: 2.19.2
Current version/release in rawhide: 2.18.2-3.fc27
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 10 Upstream Release Monitoring 2017-08-12 12:13:32 UTC
Created attachment 1312415 [details]
[patch] Update to 2.19.2 (#1438979)

Comment 11 Upstream Release Monitoring 2017-08-12 12:17:12 UTC
hotness's scratch build of feh-2.19.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21184460

Comment 12 Upstream Release Monitoring 2017-08-13 15:21:50 UTC
fale's feh-2.19.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954775

Comment 13 Upstream Release Monitoring 2017-08-22 00:13:12 UTC
Latest upstream release: 2.19.3
Current version/release in rawhide: 2.19.2-1.fc27
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 14 Upstream Release Monitoring 2017-08-22 00:13:20 UTC
Created attachment 1316482 [details]
[patch] Update to 2.19.3 (#1438979)

Comment 15 Upstream Release Monitoring 2017-08-22 00:17:20 UTC
hotness's scratch build of feh-2.19.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21384116

Comment 16 Upstream Release Monitoring 2017-08-24 09:38:45 UTC
fale's feh-2.19.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=960868

Comment 17 Upstream Release Monitoring 2017-09-08 00:13:28 UTC
Latest upstream release: 2.20
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 18 Upstream Release Monitoring 2017-09-08 00:13:39 UTC
Created attachment 1323524 [details]
[patch] Update to 2.20 (#1438979)

Comment 19 Upstream Release Monitoring 2017-09-08 00:17:51 UTC
hotness's scratch build of feh-2.20-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21715078

Comment 20 Upstream Release Monitoring 2017-10-20 00:14:40 UTC
Latest upstream release: 2.21
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 21 Upstream Release Monitoring 2017-10-20 00:14:48 UTC
Created attachment 1341009 [details]
[patch] Update to 2.21 (#1438979)

Comment 22 Upstream Release Monitoring 2017-10-20 00:32:11 UTC
hotness's scratch build of feh-2.21-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558097

Comment 23 Upstream Release Monitoring 2017-11-06 00:13:15 UTC
Latest upstream release: 2.22
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 24 Upstream Release Monitoring 2017-11-06 00:13:24 UTC
Created attachment 1348333 [details]
[patch] Update to 2.22 (#1438979)

Comment 25 Upstream Release Monitoring 2017-11-06 00:17:08 UTC
hotness's scratch build of feh-2.22-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948528

Comment 26 Upstream Release Monitoring 2017-11-07 12:13:41 UTC
Latest upstream release: 2.22.1
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 27 Upstream Release Monitoring 2017-11-07 12:13:49 UTC
Created attachment 1348926 [details]
[patch] Update to 2.22.1 (#1438979)

Comment 28 Upstream Release Monitoring 2017-11-07 12:17:37 UTC
hotness's scratch build of feh-2.22.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22973019

Comment 29 Upstream Release Monitoring 2017-11-08 00:15:34 UTC
Latest upstream release: 2.22.2
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 30 Upstream Release Monitoring 2017-11-08 00:15:41 UTC
Created attachment 1349181 [details]
[patch] Update to 2.22.2 (#1438979)

Comment 31 Upstream Release Monitoring 2017-11-08 00:19:14 UTC
hotness's scratch build of feh-2.22.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22985737

Comment 32 Upstream Release Monitoring 2017-12-30 00:13:06 UTC
Latest upstream release: 2.23
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 33 Upstream Release Monitoring 2017-12-30 00:13:14 UTC
Created attachment 1374291 [details]
[patch] Update to 2.23 (#1438979)

Comment 34 Upstream Release Monitoring 2017-12-30 00:16:35 UTC
hotness's scratch build of feh-2.23-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23945634

Comment 35 Upstream Release Monitoring 2018-02-01 00:13:46 UTC
Latest upstream release: 2.23.1
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 36 Upstream Release Monitoring 2018-02-01 00:13:57 UTC
Created attachment 1389258 [details]
[patch] Update to 2.23.1 (#1438979)

Comment 37 Upstream Release Monitoring 2018-02-01 00:17:29 UTC
hotness's scratch build of feh-2.23.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24604552

Comment 38 Upstream Release Monitoring 2018-02-13 00:13:44 UTC
Latest upstream release: 2.23.2
Current version/release in rawhide: 2.19.3-1.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 39 Upstream Release Monitoring 2018-02-27 00:13:44 UTC
Latest upstream release: 2.24
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 40 Upstream Release Monitoring 2018-03-04 12:13:57 UTC
Latest upstream release: 2.25
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 41 Upstream Release Monitoring 2018-03-08 00:13:59 UTC
Latest upstream release: 2.25.1
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 42 Upstream Release Monitoring 2018-04-20 00:14:10 UTC
Latest upstream release: 2.26
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 43 Upstream Release Monitoring 2018-05-12 00:13:43 UTC
Latest upstream release: 2.26.1
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 44 Upstream Release Monitoring 2018-05-13 00:13:46 UTC
Latest upstream release: 2.26.2
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 45 Upstream Release Monitoring 2018-05-19 00:14:10 UTC
Latest upstream release: 2.26.3
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 46 Upstream Release Monitoring 2018-06-26 12:15:15 UTC
Latest upstream release: 2.26.4
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 47 Upstream Release Monitoring 2018-06-29 00:14:43 UTC
Latest upstream release: 2.27
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 48 Upstream Release Monitoring 2018-07-18 00:14:39 UTC
Latest upstream release: 2.27.1
Current version/release in rawhide: 2.19.3-2.fc28
URL: http://feh.finalrewind.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/790/

Comment 49 Fedora Update System 2018-10-27 17:17:33 UTC
feh-2.28-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3ac43a1e15

Comment 50 Fedora Update System 2018-10-27 17:17:47 UTC
feh-2.28-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a84b6d0071

Comment 51 Fedora Update System 2018-10-27 17:17:59 UTC
feh-2.28-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-56ec0ccd82

Comment 52 Fedora Update System 2018-10-28 18:46:52 UTC
feh-2.28-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-56ec0ccd82

Comment 53 Fedora Update System 2018-10-28 18:54:42 UTC
feh-2.28-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3ac43a1e15

Comment 54 Fedora Update System 2018-10-31 18:50:16 UTC
feh-2.28-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a84b6d0071

Comment 55 Fedora Update System 2018-11-14 02:55:53 UTC
feh-2.28-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 56 Fedora Update System 2018-11-14 03:12:11 UTC
feh-2.28-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 57 Fedora Update System 2018-11-14 03:23:45 UTC
feh-2.28-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.